Bug 798902 - [abrt] backintime-common-1.0.8-2.fc16: applicationinstance.py:71:start_application:IOError: [Errno 28] No space left on device
[abrt] backintime-common-1.0.8-2.fc16: applicationinstance.py:71:start_applic...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: backintime (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
abrt_hash:f0098d8959f28d6c77bc8af1686...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 03:32 EST by Emmanuel Pacaud
Modified: 2013-02-13 16:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:40:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Pacaud 2012-03-01 03:32:27 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/share/backintime/common/backintime.py --backup-job
comment:        There was no left space on the main hdd, while there was still space on the backup volume.
executable:     /usr/share/backintime/common/backintime.py
kernel:         3.2.5-3.fc16.x86_64
reason:         applicationinstance.py:71:start_application:IOError: [Errno 28] No space left on device
time:           mar. 14 févr. 2012 12:00:04 CET
uid:            14316
username:       pacaud

backtrace:
:applicationinstance.py:71:start_application:IOError: [Errno 28] No space left on device
:
:Traceback (most recent call last):
:  File "/usr/share/backintime/common/backintime.py", line 208, in <module>
:    start_app()
:  File "/usr/share/backintime/common/backintime.py", line 124, in start_app
:    take_snapshot( cfg, False )
:  File "/usr/share/backintime/common/backintime.py", line 47, in take_snapshot
:    snapshots.Snapshots( cfg ).take_snapshot( force )
:  File "/usr/share/backintime/common/snapshots.py", line 761, in take_snapshot
:    instance.start_application()
:  File "/usr/share/backintime/common/applicationinstance.py", line 71, in start_application
:    file.close()
:IOError: [Errno 28] No space left on device
:
:Local variables in innermost frame:
:self: <applicationinstance.ApplicationInstance instance at 0x2432d40>
:file: <closed file '/home/pacaud/.local/share/backintime/worker.lock', mode 'wt' at 0x26e2540>

smolt_data:
:
:
:Général
:=================================
:UUID: 33d8dcc2-513c-470e-9aaa-254e5457c1fb
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 4787.99
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     P9400  @ 2.40GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2401
:Mémoire du système: 3908
:Swap du système: 5951
:Fabricant: Dell Inc.
:Système: Latitude E4300 
:Type d'ordinateur: Portable
:Noyau: 3.2.7-1.fc16.x86_64
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4480:2082:4136:589) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10816:4136:589) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:589) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:589) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:589) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:589) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:16949:32902:4385) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:9288:4136:589) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4480:2098:4136:589) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10553:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:589) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:589) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:589) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:589) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:589) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10552:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lappcp348-lv_root / ext4 4096 4096 13081819 9702430 9047070 3276800 2954879 2954879
:/dev/sda2 /boot ext4 1024 1024 508745 409814 384214 128016 127743 127743
:/dev/mapper/vg_lappcp348-lv_home /home ext4 4096 4096 24267651 6021523 4806240 6078464 5569162 5569162
:/dev/sdb1 WITHHELD xfs 4096 4096 122036383 98148674 98148674 488384000 487678967 487678967
:
Comment 1 Fedora End Of Life 2013-01-16 12:13:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 16:40:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.